"... kein gültiges Widget und kann nicht installiert werden ..."

Dieses Thema im Forum "Mac OS X Apps" wurde erstellt von Chriss, 16.02.2007.

  1. Chriss

    Chriss Thread Starter MacUser Mitglied

    Beiträge:
    1.535
    Zustimmungen:
    3
    MacUser seit:
    20.10.2002
    ich bekomme für unterschiedlichste Widgets neuerdings die Meldung "das xyz.wgdt ist kein gültiges Widget und kann nicht installiert werden."

    Jemand vielleicht eine Idee, woran das liegen könnte bzw. was da bei mir geblockt wird ... ? Die Widgets selbst sind allesamt in Ordnung, bei anderen Usern klappen die einwandfrei ...
    Hab mal das allerletzte Combo-Update neu draufgespielt, dashboard.plist gelöscht, Rechte repariert ... hilft alles nichts ...

    Ratlose Grüße,
    Chris
     

    Anhänge:

Die Seite wird geladen...

Diese Seite empfehlen